Skip to main content
GET
/
auth
/
me
Get the authenticated CLI user
curl --request GET \
  --url https://archal.ai/auth/me \
  --header 'Authorization: Bearer <token>'
{
  "userId": "<string>",
  "plan": "<string>",
  "selectedCloneIds": [
    "<string>"
  ],
  "managedEvaluatorAvailable": true,
  "email": "jsmith@example.com"
}

Documentation Index

Fetch the complete documentation index at: https://docs.archal.ai/llms.txt

Use this file to discover all available pages before exploring further.

Authorizations

Authorization
string
header
required

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Response

Authenticated user.

userId
string
required
plan
string
required
selectedCloneIds
string[]
required
managedEvaluatorAvailable
boolean
required
email
string<email> | null